CREATE TABLE gtg_etl_static_26 (
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    DATASET_INDEX        NUMBER(1, 0)     NOT NULL,
    BOA1                 VARCHAR2(256),
    BOA2                 TIMESTAMP(6) ,
    BOA3                 VARCHAR2(256),
    BOA6                 NUMBER(18, 0),
    BOA7                 NUMBER(18, 0),
    BOA11                DATE         ,
    BOA12                DATE         ,
    BOA13                NUMBER(18, 0),
    BOA26                NUMBER       ,
    BOA28                DATE         ,
    BOA29                DATE         ,
    BOA71                VARCHAR2(80) ,
    BOA96                NUMBER(18, 0),
    BOA116               VARCHAR2(120),
    BOA119               NUMBER(18, 0),
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    DATASET_INDEX        NUMBER(1, 0)     NOT NULL,
    BOA1                 VARCHAR2(256),
    BOA2                 TIMESTAMP(6) ,
    BOA3                 VARCHAR2(256),
    BOA6                 NUMBER(18, 0),
    BOA7                 NUMBER(18, 0),
    BOA11                DATE         ,
    BOA12                DATE         ,
    BOA13                NUMBER(18, 0),
    BOA26                NUMBER       ,
    BOA28                DATE         ,
    BOA29                DATE         ,
    BOA71                VARCHAR2(80) ,
    BOA96                NUMBER(18, 0),
    BOA116               VARCHAR2(120),
    BOA119               NUMBER(18, 0),
    CONSTRAINT pk_gtg_etl_static_26 PRIMARY KEY (ETL_SEQUENCE_ID, ETL_SEQUENCE_ID)
);
